<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="subscriptions" weblate-flags="auto-java-messageformat">
        <source>Subscriptions</source>
        <target state="translated">Subskrypcje</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noSubscriptionFound" weblate-flags="auto-java-messageformat">
        <source>No subscription</source>
        <target state="translated">Brak subskrypcji</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addAddressbook" weblate-flags="auto-java-messageformat">
        <source>Add an address book...</source>
        <target state="translated">Dodaj książkę adresową...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sharedBy" weblate-flags="auto-java-messageformat">
        <source>(shared by {0})</source>
        <target state="translated">(współdzielone przez {0})</target>
      </trans-unit>
    </body>
  </file>
</xliff>
